/*******************************************************************************************
	Responsive-Vorlagen
*/

@media only screen and (max-width: 1499px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 549px) {}






/*******************************************************************************************
	Body
*/

body, html {
	height: 100%;
}

body {
	margin: 0;
	font-family: 'Raleway';
	font-size: 18px;
	line-height: 25px;
	background-color: rgb(161, 178, 215);
	color: black;
}





/*******************************************************************************************
	Header
*/


#header {
	position: relative;
	min-height: 250px;
	max-height: 250px;
	
	background-color: #c2d4f6;
	background: linear-gradient(90deg, rgba(194,212,246,1) 0%, rgba(129,144,185,1) 100%);
	
	background-size: cover;
	background-position: center center;
	border-bottom: 40px solid #a1b2d7;
}

#header .gradient {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: linear-gradient(270deg, rgba(129,144,185,0) 0%, rgba(194,212,246,0.7) 40%, rgba(194,212,246,0.7) 100%);
}

#header .text {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10%;
	width: 45%;
}

#header .text p.url {
	position: absolute;
	transform: rotate(-5deg);
	z-index: 0;
	
	margin: 0;
	padding: 0;
	
	line-height: 40px;
	
	font-family: 'Caveat';
	font-size: 40px;
	
	color: #595959;
	text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
}


#header .text h1 {
	position: relative;
	z-index: 1;
	
	margin: 25px 0 0 52px;
	padding: 0;
	
	line-height: 70px;
	
	font-family: 'Contrail One';
	font-size: 60px;
	color: white;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
	font-weight: normal;
}

#header .text a {
	text-decoration: none;
}


@media only screen and (max-width: 1199px) {
	
	#header {
		height: 150px;
	}
	
	#header .text {
		left: 5%;
		width: 80%;
	}
	
	#header .text p.url {
		line-height: 40px;
		font-size: 35px;
		text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	}
	
	
	#header .text h1 {
		margin: 30px 0 0 50px;
		line-height: 40px;
		font-size: 35px;
		text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
	}
	
}


/*******************************************************************************************
	Content
*/


#content {
	background-color: #c2d4f6;
	padding: 50px;
}

#content .padding {
	max-width: 2000px;
	margin: 0 auto;
}

@media only screen and (max-width: 549px) {
	
	#content {
		padding: 20px;
	}
	
}







/*******************************************************************************************
	Allgemein
*/

p {
	margin: 20px 0 0 0;
}

.marginTop {
	margin: 20px 0 0 0;
}

h2 {
	margin-top: 20px;
	font-family: 'Caveat';
	font-weight: 500;
	font-size: 55px;
	line-height: 50px;
	letter-spacing: -3px;
	color: rgba(130, 152, 201, 1);
}

h4 {
	margin-top: 15px;
	font-family: 'Contrail One';
	font-weight: 500;
	font-size: 22px;
	line-height: normal;
	color: black;
}

blockquote {
	margin: 20px 0 0 0;
}

ul {
	margin: 20px 0 0 0;
}

ul li ul {
	margin-top: 0;
	margin-bottom: 20px;
}

ul li:last-child ul {
	margin-bottom: 0;
}

p:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
blockquote:first-child,
ul:first-child {
	margin-top: 0;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}


/*******************************************************************************************
	Formulare
*/

.formField {
	max-width: 600px;
	
	margin-top: 20px;
	padding: 10px;
	
	box-sizing: border-box;
	
	border-radius: 5px;
	background-color: rgba(0, 0, 0, 0.05);
	color: rgba(0, 0, 0, 0.5);
}

.formField:first-child {
	margin-top: 0;
}

.formField input[type=text],
.formField input[type=tel],
.formField input[type=number],
.formField input[type=email],
.formField input[type=search],
.formField input[type=password] {
	margin-top: 5px;
}

input[type=text],
input[type=tel],
input[type=number],
input[type=email],
input[type=search],
input[type=password] {
	display: block;
	
	width: 100%;
	max-width: 500px;
	line-height: 55px;
	
	padding: 0 10px;
	box-sizing: border-box;
	
	border-radius: 18px;
	/*box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.3);*/
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
	border: none;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 500;
	/*background: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);*/
	background-color: rgba(255, 255, 255, 0.5);
	font-family: inherit;
	transition: 0.3s;
}

input::placeholder {
	font-family: inherit;
	letter-spacing: 2px;
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
}



/*******************************************************************************************
	Buttons
*/

.button {
	position: relative;
	display: inline-flex;
	align-items: center;
	
	padding: 6px 15px;
	
	border: 0px solid black;
	border-radius: 14px;
	
	/*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);*/
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.5);
	background: linear-gradient(90deg, rgba(82,102,154,1) 0%, rgba(128,145,179,1) 100%);
	text-decoration: none;
	color: white;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: 500;
	transition: box-shadow 0.3s;
}

.button:hover {
	/*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.8);*/
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.8);
}

.button i.bi {
	margin-right: 5px;
}

.button.big {
	padding: 10px 15px;
	
	font-size: 16px;
	border-radius: 18px;
	background: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
	color: black;
}

.button.big i.bi {
	margin-right: 10px;
}

.button.blue {
	background: linear-gradient(135deg,rgb(91,151,219) 0%,rgb(32,51,128) 96%);
	color: white;
}

.button.red {
	background: linear-gradient(135deg, rgba(220,92,92,1) 0%, rgba(128,32,32,1) 100%);
	color: white;
}



/*******************************************************************************************
	Mitteilungen
*/

.message {
	max-width: 800px;

	margin: 20px auto 0 auto;
	padding: 20px;
	box-sizing: border-box;
	
	border-radius: 10px;
	background-color: rgba(0, 0, 0, 0.1);
}

.message:first-child {
	margin-top: 0;
}



/*******************************************************************************************
	Boxen
*/

.box {
	position: relative;
	box-sizing: border-box;
	
	max-width: 1000px;
	
	margin: 50px auto 0 auto;
	padding: 40px;
	border-radius: 30px;
	
	background-color: #e7efff;
	color: black;
}

.box:first-child {
	margin: 0 auto 0 auto;
}

a.box {
	display: block;
	text-decoration: none;
	transition: 0.3s;
}

a.box:hover {
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.4);
}

.box.small {
	padding: 30px;
}

.box h2,
.box h3 {
	font-size: 35px;
	font-weight: 400;
	letter-spacing: -2px;
	margin: 40px 0 30px -5px;
	font-family: 'Contrail One';
	color: black;
}

.box p:first-child,
.box h2:first-child,
.box h3:first-child {
	margin-top: 0;
}

.box p {
	text-align: justify;
	margin: 20px 0 0 0;
}

.box p.center {
	text-align: center;
}

.box p.left {
	text-align: left;
}

.box p.right {
	text-align: right;
}

.box hr {
	margin: 20px 0 0 0;
	border: none;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
}


@media only screen and (max-width: 549px) {
	
	.box {
		padding: 30px;
	}
	
}


/*******************************************************************************************
	Dropdown
*/

.rl_dropdown {
	z-index: 50;
}


/*******************************************************************************************
	Footer
*/

#footer {
	padding: 60px 0 80px 0;
	text-align: center;
	font-size: 14px;
	color: rgba(0, 0, 0, 0.7);
	min-height: 200px;
}

#footer p {
	text-align: center;
}

#footer p span.fettig {
	font-style: italic;
	font-weight: 500;
	color: black;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
	padding: 20px 20px 0 20px;
	display: inline-block;
}

#footer a {
	text-decoration: none;
}



